

// Group: group_tb_1
IDS_TB_INVALID_GLOBAL_LIRBARY_PATH	= "The global library path doesn't exist %1$S";
IDS_TB_INVALID_LOCAL_LIRBARY_PATH	= "The local library path doesn't exist %1$S";
IDS_TB_CHANGE_LIBRARY_LOCATION_INFO	= "(In this case, you can go change the global library path in the preferences\nand it will take effect immediately.)";
IDS_TB_ELEMENT_TYPE_STRING	= "Element Type";
IDS_TB_ELEMENT_FRAME_STRING	= "Frames";
IDS_TB_COPY_TEMPLATE	= "Copy Template";
IDS_TB_PASTE_TEMPLATE	= "Paste Template";
IDS_TB_IMPORT_EXPORT_FOLDER_TITLE	= "Select folder to import/export";
IDS_TB_CANT_LOCK_CATALOG	= "Cannot obtain write access on this library";
IDS_TB_CANT_LOCK_MODIFIED_CATALOG	= "Any changes done to this library will not be saved. The original version will be reloaded from the disk.\nDo you want to release all rights to modify this library?";
IDS_TB_DUPLICATE_CATALOG_OPEN	= "A template library in this folder is already opened. Choose a different template library.";
IDS_TB_DUPLICATE_CATALOG_CREATE	= "A template library was already found in the specified folder. Choose a different folder for your new template library.";
IDS_TB_CANT_OPEN_CATALOG	= "Cannot open following library:\nPath:\"%S\"";
IDS_TB_CANT_OPEN_CATALOG_GENERAL	= "Cannot open library";
IDS_TB_CANT_OPEN_CATALOG_EMPTY_PATH	= "Cannot open library, path is empty.";
IDS_TB_CATALOG_PROPERTY	= "Library: %1$S \nPath: %2$S ";
IDS_TB_UNKNOWN_CATALOG_PATH	= "Unknown ";
IDS_TB_CREATE_LIBRARY_TITLE	= "Create Library";
IDS_TB_CLOSE_MODIFIED_LIBRARY	= "Closing a modified library. Changes done to this library will not be saved.\nDo you want to close this library?";
IDS_TB_RENAME_DRAWING	= "Rename Drawing";
IDS_TB_RENAME_TEMPLATE	= "&Rename Template";
ID_VIEW_AUTOARRANGE	= "Arrange icons on a grid";
IDS_TB_COPY_DRAWING_TO_CURRENT_FRAME_UNDO	= "Copy Drawing";
ID_VIEW_LARGEICON	= "Display templates as a thumbnail.";
ID_VIEW_LIST	= "Display templates in a list";
ID_VIEW_DETAILS	= "Display detailed information about each template";
IDS_VECTOR	= "Drawing";
IDS_BITMAP_BMP	= "Image";
IDS_SOUND	= "Sound";
IDS_CAMERA	= "Camera";
IDS_PEG	= "Peg";
IDS_MEDIA_LINK_LEVEL	= "Media link level";
IDS_IMAGE_FILE	= "Image File";
IDS_SOUND_FILE	= "Sound File";
IDS_TEMPLATE_FILE	= "Template File";
IDS_MOVIE_FILE	= "Movie File";
IDS_NO_RENAME_CATALOG	= "Can't rename the catalog";
IDS_NO_DELETE_CATALOG	= "Can't delete the catalog";
IDS_CHECK_TEMPLATE_PATH	= "Check the template directory.";
IDS_NO_DELETE_TEMPLATE	= "Cant' delete the template";
IDS_NO_RENAME_TEMPLATE	= "Can't rename the template";
IDS_CATALOG_READ_ONLY	= "This catalog is read-only";
IDS_TEMPLATE_READ_ONLY	= "This Template is read-only";
ID_TB_CONTEXT_EDIT	= "Edit a template file";
ID_TB_LEFT_CONTEXT_NEWCATALOG	= "Create new catalog";
ID_TB_COPY_DRAWING_TO_SCENE	= "Copy drawing to current frame";
IDM_TB_RETURN_TO_SCENE	= "Exit template edition mode and return to previous scene.";
IDS_EFFECT	= "Effect";
IDS_PARAMGROUP	= "Parameter";
IDS_OLDTEMPLATE_CONVERSION	= "Templates made with a previous version of Animation have been found on this computer. Do you want Animation to convert them so they can be used in this version of Animation?";
IDS_CATALOG	= "Catalog";
IDS_NO_MOVE_ALLOWED	= "A template with this name already exist";
IDS_TB_NO_PASTE_ALLOWED	= "Paste now allowed here.";
IDS_TB_FILE_ALREADY_EXIST	= "The file %S already exist in this folder. Animation will import it as %S.";
IDS_TB_UNABLE_TO_OPEN_FILE	= "Unable to open the file %S.";
IDS_TB_NEW_MOVIE	= "New Movie";
IDS_TB_NEW_IMAGE	= "New Image";
IDS_TB_NEW_SOUND	= "New Sound";
IDS_TB_NEW_TEMPLATE	= "New Template";
IDS_TB_MAP_ARCHIVE_EXT	= "bin";
IDS_TB_UNABLE_TO_SAVE_FILE	= "Unable to save template %S.";
IDS_TB_GLOBAL_NAME	= "Global";
IDS_DRAWING_IS_EXPOSED	= "This drawing is in use. Do you wish to delete it?";
IDS_TB_UNABLE_COPY_DRAWING_TO_SCENE	= "Unable to copy the drawing to the current frame.";
IDS_TB_DELETE_TEMPLATE	= "Delete Template";
IDS_TB_DELETE_DRAWING	= "Delete Drawing";
IDS_TB_DELETE	= "&Delete";
IDS_TB_REFRESH	= "Refresh";
IDS_TB_DELETE_CATALOG	= "Delete Catalog";
IDS_RETURN_TO_SCENE	= "Return to &Scene: %S";
IDS_RETURN_TO_SCENE_DISABLED	= "Return to &Scene";
IDS_TB_RENAME_ERROR_TITLE	= "Error Renaming File";
IDS_TB_RENAME_EMPTY_ERROR	= "Please specify a filename.";
IDS_TB_RENAME_ALREADY_EXIST_ERROR	= "This name is already in use.";
IDS_TB_RENAME_COMMAND_LABEL	= "Rename";
IDS_TB_DELETE_COMMAND_LABEL	= "Delete";
IDS_TB_NAME_COLUMN	= "Name";
IDS_TB_TYPE_COLUMN	= "Type";
IDS_TB_SIZE_COLUMN	= "Size";
IDS_TB_LAST_MODIFIED_COLUMN	= "Last Modified";
IDS_TB_VERSION_COLUMN	= "Version";
IDS_TB_ARTIST_NAME_COLUMN	= "Artist Name";
IDS_TB_COPYRIGHT_COLUMN	= "Copyright";
IDS_TB_ERROR_FILE_CORRUPTED	= "File $S is corrupted.";
IDS_TB_ERROR_LABEL	= "Error";
IDS_TB_COPY_LABEL	= "Copy";
IDS_TB_MOVE_LABEL	= "Move";
IDS_TB_LINK_LABEL	= "Link";
IDS_TB_IMPORT_IMAGE	= "Import Image...";
IDS_TB_IMPORT_MOVIE	= "Import Movie...";
IDS_TB_IMPORT_SOUND	= "Import Sound...";
IDS_TB_TEMPLATE_FILTER	= "ToonBoom Template (*.tbt);;All Files (*)";
IDS_TB_IMPORT_TEMPLATE	= "Import ToonBoom Template...";
IDS_TB_MOVE_TO_CATALOG_LABEL	= "Move to Catalog";
IDS_TB_DELETE_CATALOG_LABEL	= "Delete Catalog";
IDS_TB_DEFAULT_CATALOG_NAME	= "NewCatalog";
IDS_TB_NEW_CATALOG_LABEL	= "New Catalog";
IDS_TB_LIBRARY_LABEL	= "Library - ";
IDS_TB_ANIMATION_LABEL	= "Animation";
IDS_TB_LOCAL_DATE_FORMAT	= "dd/MM/yyyy";
ID_LEFTCONTEXTMENU_IMPORTEXPORTCATALOG	= "Synchronize catalog of templates";
IDM_TB_NEW_LIBRARY	= "Create a new global library";
IDM_TB_OPEN_LIBRARY	= "Open a global library";
ID_LEFTCONTEXTMENU_CLOSELIBRARY	= "Close a library.";
IDM_TB_RELOAD_ROOT	= "Reload the library from the saved copy on the disk.";
